/* sports css */

/*左メニュー用*/
.con2{
height:26px;
width:153px;
margin:0px;
padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ background-image:url(/senmon/kantou/sports/images/contents_m2.gif);
background-repeat:no-repeat;
color:#666666;
font-size:10px;
}
.con2 a:link {
color : #666666!important;
}
.con2 a:visited {
color : #666666 !important;
}
.con2 a:active {
color : #ff0000 ;
}
.con2 a:hover {
color : #ff0000!important;
}
.con3{
height:26px;
width:153px;
margin:0px;
padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ background-image:url(/senmon/kantou/sports/images/contents_m3.gif);
background-repeat:no-repeat;
color:#666666;
font-size:10px;
}
.con3 a:link {
color : #666666!important;
}
.con3 a:visited {
color : #666666 !important;
}
.con3 a:active {
color : #ff0000 ;
}
.con3 a:hover {
color : #ff0000!important;
}
.con5{
height:26px;
width:153px;
margin:0px;
padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ background-image:url(/senmon/kantou/sports/images/contents_m5.gif);
background-repeat:no-repeat;
color:#666666;
font-size:10px;
}
.con5 a:link {
color : #666666!important;
}
.con5 a:visited {
color : #666666 !important;
}
.con5 a:active {
color : #ff0000 ;
}
.con5 a:hover {
color : #ff0000!important;
}
.con6{
height:26px;
width:153px;
margin:0px;
padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ background-image:url(/senmon/kantou/sports/images/contents_m6.gif);
background-repeat:no-repeat;
color:#666666;
font-size:10px;
}
.con6 a:link {
color : #666666!important;
}
.con6 a:visited {
color : #666666 !important;
}
.con6 a:active {
color : #ff0000 ;
}
.con6 a:hover {
color : #ff0000!important;
}
/*スポーツ系コース用*/
.h1_sports{
height:44px;
width:549px;
margin:0px;
padding:9px 0px 0px 55px;
 /*-- holo0520 --*/ background-image:url(/senmon/kantou/sports/images/sports_title.gif);
background-repeat:no-repeat;
color:#ffffff;
}
.h2_sports{
height:auto;
width:auto;
font-size:14px;
color:#FF6600;
margin:0px;
padding:5px;
}


.head{
	padding-left: 7px;
}

/*スポーツ系コースパンくず*/

